/* $Id: */

/**
* SCREEN & PROJECTION MEDIA STYLESHEET
*/

/**
* GENERIC GLOBAL STYLES
*
* Please be very careful adding anything in this area. Consider 
* using a more region specific CSS selector instead. 
*/

body {
  background-color: #FFFFFF;
  color: #242021;
  font-family: font-family: 'Open Sans', sans-serif;
  margin: 1em 0 ;
}

#wrapper {
	 padding-bottom: 25px;
}

#page,
#container {
	margin: 0 auto;
	position: relative;
}

.skip-to-links {
	left: -8000px;
	position: absolute;
}
div.error, .error {
    font-size:0.8em;
}

h1 {
    font-size: 2.4em;
    margin: 1em 0 0.5em;
	font-family: 'Raleway', sans-serif;
	color:#6dab20;
}

.front h1 {
    margin-top: 0;
	padding-top:0;
}

h2 {
   font-family: 'Raleway',sans-serif;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.6em;
	margin-bottom: 1em;
}

p, li, ol, ul {
    font-size: 16px;	
	font-family: 'Open Sans', sans-serif;
	line-height: 1.6em;
	color: #4C4C4C;
}

li {
	margin-bottom:0.5em;
	list-style-image:url(images/bullet.gif);
}

p + p {
    margin-top: 1.2em;
}

.breadcrumb {
	display:none;	
}

/**
* HEADER REGION
*/

#header p.site-name,
#header p.site-slogan {
	margin: 0;
}
#header  {
	height: 160px;
    width: 960px;
	padding-top:25px;
}


.front #header h1 {
text-indent: -999em;
}

#logo-name {
    float: left;
	padding:32px 0;
}

#logo-name img{
    float: left;
}

#header-images {
    position: absolute;
    top: 160px;
	height:200px;
	z-index:1;
}

#header a, #header-images a{
    padding:0;
	background:none;
}

#block-block-3 {
    background-color: #6DAB20;
    margin-top: -35px;
    position: absolute;
    width: 960px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(pie/PIE.htc);
}

#block-block-3 p {
    color: #FFFFFF;
    font-family: 'Raleway',sans-serif;
    font-size: 17px;
    line-height: 45px;
    margin-bottom: 0;
    padding-right: 30px;
    text-align: left;
}

#block-block-3 p a:link{
    display: block;
    width: 960px;
    margin:0;
    padding:0;
    text-align:right;
    color: #FFFFFF;
}

#block-block-3 p a:visited{
    color: #FFFFFF;
}

#block-block-3 p a:hover{
	margin:0;
	padding:0;
	width:960px;
	color:#fff;
}

div.region-header a:hover{
	background:url(images/top-background.jpg) center left no-repeat;
	padding:12px 0;
	width:960px;
}

#block-block-5 {
	width:235px;	
	float: right;
	background:url(images/phone-symbol.gif) center left no-repeat;
	margin-top: 48px;
}

#block-block-5 p{
	 font-size: 30px;
	line-height: 0;
	margin-bottom: 0;
	text-align: right;
	font-family: 'Raleway', sans-serif;    
	padding:26px 0;
	color:#9ad169;
	font-weight:600;
}

#block-block-5 p + p {
    margin-top: 1em;
}

#header #block-block-5 a.contextual-links-trigger{
background: url("http://www.synergyprosthetics.com.au/modules/contextual/images/gear-select.png") no-repeat scroll 2px 0 rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    height: 18px;
    outline: medium none;
    padding: 0 2px;
    width: 28px;
}

#header #block-block-5 .contextual-links-trigger:hover {

}

.book-now {
    margin-left: 15px;
    margin-right: 15px;
    padding: 2px 10px;	
}

#block-block-3 p a:link .book-now, #block-block-3 p a:visited .book-now {
    background-color: #A4D579;
}

#block-block-3 p a:hover .book-now {
    background-color: #000;
}





/**
* PREFACE REGION
*/


/**
* PRIMARY REGION
*/


#container {
    margin-top: 305px;
}

.front #primary {
	margin-left:0;
	width: 530px;
}

.not-front #primary {
	margin-left:0;
	width: 900px;
	padding-top:1px;
}


/**
* COMMON SECONDARY & TERTIARY STYLES
*
* Do NOT add margins, padding or borders CSS properties directly 
* to the secondary or tertiary divs since this will break the layout. 
* Instead, consider adding those properties to the regions divs. 
*/


/**
* SECONDARY REGION
*/
#secondary {
	float:right;
	width:400px;
	margin-top: 25px;
}

.page-node-4 #secondary {
	width:525px;
}

#block-block-9 {
	margin-top: 25px;
	margin-left: 118px;
}

/**
* TERTIARY REGION
*/
#tertiary {
    background: #bce883;
}
/**
* GET A QUPTE
*/
#block-webform-client-block-14 h2 a {
	display:none;
}
#block-webform-client-block-14 .webform-component {
	display:block;
	position:relative;
}

#block-webform-client-block-14 label {
	position:relative;
	left:-999em;
	display:block;
}
#block-webform-client-block-14 label span.form-required {
	position:absolute;
	left:999em;
	display:block;
}
#block-webform-client-block-14 input {
	left: 10px;
    position: absolute;
    width: 180px;
}
#block-webform-client-block-14 input#edit-submit--2 {
    position:relative;
    width: 180px;
}
#block-webform-client-block-14 textarea,
#block-webform-client-block-14 .grippie {
   
}
#block-webform-client-block-14 #webform-component-enquiry label {
	float:left;
}
#block-webform-client-block-14 #webform-component-enquiry .form-textarea-wrapper {
	float: left;
    margin-left: -31px;
    width: 185px;
}
#block-webform-client-block-14 #webform-component-enquiry.webform-component-textarea:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/**
* POSTSCRIPT REGION
*/


/**
* NAVIGATION REGION
*/

#navigation {
    background-color: #2f5375;
    clear: none;
    float: left;
    font-family: 'Raleway', sans-serif;
    font-size: 17px;
    position: absolute;
    top: 160px;
    width: 960px;
    z-index:100;
    opacity: 0.8;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    behavior: url(pie/PIE.htc);
}

#block-superfish-1, #superfish-1 {
    float: left;
    height: 40px;
    width: 960px;
    font-family: 'Raleway', sans-serif;
    color:#fff;
    background-color:#2f5375;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    behavior: url(pie/PIE.htc);

}

.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
    line-height: 19px;
}

.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:visited {
	background-color:#2f5375;
    border-left: none;
    border-top: none;
    color: #FFFFFF;
    font-size:14px;
    font-weight: 600;
    padding-left: 1.1em;
    padding-right: 1.1em;
}

#navigation .sf-menu.sf-style-default a {
	border: none;
	color: #FFFFFF;
}

.sf-menu.sf-style-default a:hover, .sf-menu.sf-style-default a:active {
	color: #FFFFFF;
	background-color:#000;
}

.sf-menu.sf-style-default {
	margin-bottom: 0;
}

#nav #main-menu-links li a {
  color: #242021;
  font-size: 1.2em;
  line-height: 1.2em;
  margin: 0;
  padding: .5em;
  text-decoration: none;
}

#nav #main-menu-links li a:hover {
  background-color: #000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 5px 5px 5px;
}


#nav #main-menu-links li a.active, 
#nav #main-menu-links li.active-trail a {
  background-color: #eeeeee;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px 5px 5px 5px;
}

.sf-menu.sf-style-default li a:hover {
	color: #FFFFFF;
	background-color:#000;
}

/**
* FEATURE BOXES
*/

#feature-boxes {
    width: 740px;
}

#block-views-feature-boxes-block .views-row-1 {
    float: left;
    margin:0 25px 25px;
    width: 171px;
}

#block-views-feature-boxes-block .views-row-2 {
    float: left;
    margin:0 3px 10px 0;
    width: 171px;
}

#block-views-feature-boxes-block .views-row-3 {
    float: left;
    margin:0 25px;
    width: 171px;
}

#block-views-feature-boxes-block .views-row-4 {
    float: left;
    margin:0 3px 0 0;
    width: 171px;
}

#block-views-feature-boxes-block .views-field-title-1{
	background: #157d83;
	height:25px;
	line-height: 25px;
}

#block-views-feature-boxes-block .views-field-title-1 a{
	color: #fff;
	text-decoration:none;
	padding-left: 10px;
	font-weight:bold;
	font-size: 13px;
}

#block-views-feature-boxes-block .views-field-nothing-1 {
	display:none;	
}

#block-block-4 {
	margin-top:40px;	
}

#block-block-4 p{
	font-size:14px;	
}

#block-views-feature-boxes-block .views-field-title {
	display:none;
}

#block-views-feature-boxes-block .views-field-field-fb-teaser {
    background-color: #859ab4;
    font-size: 18px;
	line-height: 35px;
}

#block-views-feature-boxes-block .views-field-field-fb-teaser a{
    color: #fff;
	padding: 0 4px;
}



/**
* FOOTER REGION
*/

#footer  {
	background: #2F5375;
	color:#fff;
	height: 250px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(pie/PIE.htc);

}

#footer table, #footer table tr, #footer table td {
	border: 0;
	margin-bottom:0;
}

#block-block-6 {
	margin-left:25px;	
	width:540px;
}

#block-block-7 {
	width:300px;
}

#block-block-6, #block-block-7, #block-block-8 {
	float:left;
	color:#fff;	
	margin-right:0;
}

#block-block-6 a, #block-block-7 a, #block-block-8 a{
	color:#fff;	
	font-weight:600;
}

#block-block-6 p, #block-block-7 p, #block-block-8 p {
	color:#fff;		
	font-size:16px;
	margin-bottom:0;
}

#block-block-6 h2, #block-block-7 h2 {
	color:#fff;		
	font-size:22px;
	font-weight:600;
}

#block-block-8 {
	margin-top:15px;
	text-align:right;
	margin-right:0;
	width:375px;
}

#footer-seo, #footer-seo p {
   color:#000;	
   text-align:center;
   clear:both;
   padding-top:20px;
}

/**
* ANIMATIONS
*/

#container img:link, #secondary img:link, #feature-boxes img:link {
   opacity: 1;
   	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	-o-transition:all 0.2s;
   }

#container img:hover, #secondary img:hover, #feature-boxes img:hover  {
   opacity: .7;
   background:none;
	}
	
#container img:focus, #secondary img:focus, #feature-boxes img:focus  {
   opacity: .5;
   background:none;
	}
	
a{
	color:#4488CC;
	text-decoration:none;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s
	}
	
a:hover{color:#333333}
a:focus{color:#4488CC}

.page-node-4 table, .page-node-4 table tr, .page-node-4 table td {
	border:none;
	
}

textarea, input[type="text"], input[type="password"], select, label, input {
    font-size: 16px;
    font-family: 'Open Sans',sans-serif;
    font-weight:normal;
}

.form-item, .form-actions {
    margin-bottom: 2em;
    margin-top: 2em;
}

label {
display: inline;
}

#header-images a img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(pie/PIE.htc);
}

/**
* CLOSURE REGION
*/